Finance::Quote::NZX(3pm)

NAME
Finance::Quote::NZX - Obtain quotes from New Zealand's Exchange www.nzx.com

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch('nzx','MNW');

DESCRIPTION
This module obtains information from NZX <https://www.nzx.com/>.

LABELS RETURNED
The following labels may be returned by Finance::Quote::NZX: last, isin, name, currency, date, isodate

Terms & Conditions
Use of nzx.com is governed by any terms & conditions of that site.

Finance::Quote is released under the GNU General Public License, version 2, which explicitly carries a "No Warranty" clause.